<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="PictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEAAAAAAAD/7gAOQWRvYmUAZAAAAAAB/9sAQwABAQEBAQEBAQEBAQEBAQEBAQEB
        AQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAgICAgICAgICAgIDAwMDAwMDAwMD/9sAQwEBAQEBAQECAQEC
        AgIBAgIDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMD/8AAEQgA
        MgCjAwERAAIRAQMRAf/EABoAAQEBAQEBAQAAAAAAAAAAAAAICQcGCgX/xAAvEAABBAICAAYBAwIHAAAA
        AAAGAwQFBwACAQgREhQVFgkTMhcYIwpXiLjYGTmZ/8QAGwEBAAIDAQEAAAAAAAAAAAAAAAUGAgMEBwH/
        xAAsEQACAgICAwABBAEDBQAAAAACAwEEAAUSExEUBiIhIxUHJDFRFjJCUyU1/9oADAMBAAIRAxEAPwD7
        +MYxjGMYxjGMYxjGMYxjGMYxjGMYxjGMYxjGMYxjGMYxjGMYxjGMYxjGMYxjGMYxjGMYxjGMYxjGMYxj
        GMYxjGMYxjGMYxjGMYxjGMYxjGMYxjGTBZvcvrZTty1bQNi2R7DadyEUOIAsKiIHk7CblhMyn5ANFy87
        HBeXAKzIrBaCctsNMiaUiHJLtFPdYvR3u0cap5awC3F9us137l1KnsmJ8DBRVQNq0CzPiDn1qrFWbNdR
        G9Fd9d7Vgqwg2a9g0NXR/kbnmK0TX5cYlhrC3cDXVXNUuDYqs+8yKirTACudgWqhskh0L/WBO1tG2V2A
        ufq4IEpG9u/r5DBJDbIpJVhaozFjkJY7Vy8B5OPPCcJhq8MGhI3YueW+0JLSPjs0ca7eXZutwm14ztNT
        Z3dLwWuqbCaLZKYAwtQvulXUzi0phMrfJCEhCLFR0l1XKpu17GyrU7mloL8GGz2OuberRAGS21UNQlrY
        eAkiJB1haZWTBbLReuAk6tmE0TmOdGMYzx5+fhtWBpBYNgkDAWDhZhtIzc3I7K8oNUOVU2zdBBu2TXey
        MnIvV0mzNm2SWdvnayTdukqsqmntzWrSqaoYyGGRsWsAWtjnOc5gqQhCFCbrFiw41or10LY+w9i0pWbT
        AJzERkWNaxKaqUtc5zmrQhCELJ1ixYsOIE161dIMfZsvYtFdC2OcwFAZxNtb98+r1vwlUz1ZGpgZo3MY
        GoKHw0LSN7LGcVP1qWLgdjqWlX6laJHVGDdemyOkTOzZtHD0LESLpq3dukVXjXVaVCjZaxIpgDRY1qr6
        3CYFWKrYSx9Y/bEprCdpaX+ogmw+2yvZTXU1tZ4Liy21BbbNZhyN+nfmk6vInFkLAyiGDNWR9iQRFmsd
        l4qlFZdmu17FrcoyyYekf1bnH2mADyubX68172jofskYsLHNWNrChN3I7KXqfgBFXynWNCNcEBVfc313
        rKMM1FptKR1bB4yvBRkJCt0mkbIbQ2r+vpY4zt/OCLdZb0u0pIrKgSC2CiHZXtxsTGeP+IOqsjr23im9
        ftFNoGJqjqo+g1f2dbXSp1qn1bDq+vs9A+bTYaJVJssr09VrdQuIjj/Knsqh7ZlQC18Vblz2Qs7K9t7u
        i+inNGS2MYxjGYU91vsEusd7s9MKJ63zbCGp7TvJUvXDtkcqjw+RfNi+y60PbD16/CL6cYyacKuEBsAy
        miySZaoSLVxNwzJq50391TS2fDBO/wDtUhd4z8q/U/TRXX+onZtaXWm51vlECUVaV6U00EsiXbvJ21d8
        B/GcLMZ97cj5/wCPsDQkx+sTc+ac4+EyNSnt/o9Zrk1jEx6isbWk7YWJ/In0KaaVj15Hd0LlfTu9O4/W
        /rWUVyGXRZGoiR2mSiomKMWwmcliTeTOSuPAwx6byQUMkUXV4uUnEq3hmE4TrxEK6lldWibrZx/TzDXR
        O33q/m9dEt3LAkhCI8R56rL1rJk+FA+wqldZTrEcWLo0bs1FP9Oz1de1t1NJp277atWjWJU1pERRz6a5
        VwtWBVEy461M7lMbtkFkikV2kNpiZuVob0SuLsry2piwIYBfEc1+2ZHuJEhA5r+woAEkCBss+ZS0eA2O
        Ri0RX9r/ABmXi3UbMqi0nMoQku1Wj3+7Z6lu31+qAna5O1GJinYmevl+BmHBbAcKj4t9Z6mrbUtcPWuJ
        KHVGuX5KMvYTNxtACg3piOch+axKTYsldwclTYSxTFWa8HL6jR67K1HMDPge4vYf+JvWC7OyHxD5/wDs
        6DSJp8M+QfFfkXoFG6ftvyL2Qk9o/L+fx/N6F15fD9HPjmjs/wDZ6rXeP/p77U63l/4/5TZ1Nd3eP+/o
        9ru6/IdvX19i+XMZGtV9ivefy8elqNle8ePPP+PoWb3V58xx7vX6uf5dfPnwPjwKjWi/qmrZz5fJ6hui
        v5PN5vJ+VPVTy+bw183l83h4+HHjnS5fU41efPEpjz/v4nxkPrbn8hrkX+PDvSDOPnzx5jBePPiPPjz4
        8+I8/wC0ZJ3cjsZJ0BW8Uxr6MYFXYG4yDmsOvQM/5U3ZTNgPomRmHpUTJN1E3iVbVOJxT8oJ3CXPCukN
        FKooeZ44apK1j6S7dXRsU9QwU7MddduG4hgxqUqCe65cMZ/EpXEqr01MkF29pb19A2q9yGDO0/TqJLc7
        VZu1yX10gkSICuXbbYRQ1y2AtxKO4+YFtiFNGhSXc2j1lUoWZHjf1FXxbHZ363ept9XmXfPbasqu3c4b
        mHA6NiXE/LIlxJF6PuBsQjYgah/FjHo6fhaN00+PL48+bbnbbb0r6zX09bfqKor6lN0ensEPIj/etaml
        aeXIv1/N7mH4iBEeXEAAIEIpnzd25cjbBcd3zU+q+ipLPrhX+PQ32ypVR64JnHrrV1B+TWsnj5Y5zJJh
        aO5WMseMYxjGMYzJv7q4yYb9Epi0xho/fF3XK/eqPYwXZxLF5Jy71/VHY+s5iUjYiMjk1pKUkpcXVkGa
        LRtpuu83cen0155V8M1a2yOt/sX4zbNSyxVX9ZTqNUvjLGK3a7HzprVBkI9hjt+ASRQIFMGU8RnOf6BD
        tj/Wf3Gkr2UU32vh920LDzBaUO1lI9zWa1rCAFKC1rUy1pGvqXyZBhIwUWH1pqiVE+bUuM7itIy3+yZw
        3sU4YbqpunQgNQo/GBlS1bu6SWdN+FK+ryEaayejVZWPVKHsw7a7bJO+NtpElK1errfP1zW0kG19py/+
        izsLUiVt4lMCTlKBdfWUnsWpzNVrtd3JUwSWHDVY3b7V/wBRYGVqdXr1KSyEhYjV1JcystsGiu0XWbdv
        YbewhwMZQtbV+sC1bq0azy4B3e6H/wAuCwIJPg/1vlfxEefwfqe731yfzaLGnrJL1/4Agr/lBQnwke3/
        AFLx/o3/AOdz/W/Np+jIJVHr2z9nxrfvVkK8ini+ek7B+GP5z2Jjv8oT1j0GVg+bPY4rsrLnPVp1/l/7
        T3M8S3yiO0ED5WnhHW2enw5vYXcEIDgHR5ZNNO/Un+11q15Y/wC1X0kxnwcwgSj3GnfpS/Z+1WXs0gg+
        9TXlp/zzNv29MEfw+ZhL+zyfoHHGqvplvL5ObDrLv8famzysD5S4PKW9J/upNXjnwZ+3PPw5fH95Mmnk
        HPmMDs6X8hSOp4rlykZ8OV3L/ExL8l818p/TyM8o4nxP9ePida7btKJp4KemsuL2UZpoO4+LYDFS1obW
        saTUzMOdGEPHsxwFhJp3Hs3T9XRNxLSPoYKJS25dST5kzTVcJwlp9hcrr0kHZ2Vg5WhUEChN3WbABtl5
        KqUwPrkPZuvr1AMgFjwkx8yX7Cqz79xsJ11RPc4+DXGKoIRMlVay33bjB5coq0a1q4wYKU12SMxGLX1n
        Ctt9cu3fequ7p6w2fFH3Zi/IvswOW0Eh5fL9fxiqrWr3c/Kq6VuEnnl6tSkaXvmRm4WRi4B/qSFM6Sck
        DcbSid3zyPnvn0Vq39d1/kEWolvzu02yGmcGtVsG2guULGvh4BaKk9NxyalQQanWDSd7zk7C66HwW97L
        X37PvSqMTr93oNL61aTFtytaR26e6m+qob9dUvRq9Ppruxt+1I3VKq6+vd2I67SoPfDIzJrPHWADQtlh
        hCBkb0xjYQnYbRsk+r+wz+pjNs32VTV5UHrGqwmDbCEX/GyXHHDuKlGTrjXnnXhTy7bcc81qqq4qFNlk
        BDFn+DGKLkpgsGJJZAUhJBEMXMytq5JTRNRmBb61llVktVC5KVmH5gDI8MAllMCwSGCgSmQOIg1HAtUQ
        MADGMf8AjT66/wCI3f8A/wDWL7Tf95GdOaMruvqyg6vr6NrYRm7EWhoZnIM4ydsG0bFuuwUuZF07e7PJ
        KyrwJrHOyh40dPduW+0xISGqKWiaGuvp09Etfm2l+2rMRLJrtOtCRYgFKNcCuFiwYhcrlwxEHLGLMmMi
        WO7CIpLHXrRQfDeEuXL+0gaxpiXkokg89kGCy8ceCjXADMwvh/rny+d4vr5sPrNL/WlW9P8Aab7PraEI
        L7AW1zlswJdXqDvx9S7aajLLfWN2OJTyk/rkmHTqxXh1ZCXGy1gO59vJJyjxzzHOtWW7hjs+Yj2fv9Tp
        2EVTU0/ktpqk2YKa41gsa30KFMHnI11jbMJXcsl/kI5FedbqNaVs437NMD/X/wBBuoX7mzu/Q6fY2ERy
        a20VfdUr1qxCEz7Z/wAdTry3X1a3hAjUqaqtVfWBGtLQz7Oawt23Oi9nfXp12gbwt+34OhB4lXvG1x2w
        OEnTimmbU+rt63vFBtWIpZ3Ze2LIreOjkUxeW2ejchI7zsm3aoINGkhEfSbI9htZ+0TSJdD5/dU9k2vU
        ltVrTr2atn0NUIydwu6oywRW6qrKVJrWaHsK21mitln+eVrU3FfH75k2p+po7DXkx6q7qVers1Wdfeub
        YpWNCvWrrsECtcYe1aN1SU689OvZX6Gg/SSxoqyOuVavByhbd67DA6HhorB1/clfkFWkLDWIDR/SZjY8
        IPNYu0Y+JECNR5A+sIoeHcTDmKWkGOj2JdMJN9ffslp/5Dbt17SLVV9p5qJYrX5r9xxXZKEeU1YciAaF
        MJg6iyGu5NdqyQHnPwcbOv8ALa6hvVNH6ReurM2BGyxY87J4ky8BXbf+RsbEumbFnYyVgLbLPM7brsXV
        ogT7ZegYnafULuIZA2/dA2uUtrqdkR+twHuh3zlQ2eI1lGGiMMPdYxS/FKfexyuifPOsI0FuY/bnjnbh
        t4+POUarVGnuNCtXZNT/AJloWPMzNpKrn9DRbcfDmEZ1grIJzlvWa/41ahbWOtFZRK9LVZi0jaMsysHf
        8Z261QAgmGODS3FVVSC4AXE9oqUajE/eNhLsC+bDBZoRQnUir6BlFCgKKOzc1Lyg4lBvmV190+5PY8cb
        tlFWL1VSNCuxV8WiIQUxo4Z666vmbBu/TR53R1W4SUU03n3WiCH1F9c12OguUgBH+HOB4tIZaIzBzzED
        gWzAEyDla5GmaiqR62hYtQxdxVUIkIklDBEsIODSEgueMx4ESCeqfPCB/XJ37edM9jWzZnuTFdr+4dOm
        dbdeTCsocRoGveuNxsGoe+e7mBl8FrWzunnZWyXZ5Yb2Jjm8jwNbe6zCEUwaIo7fi002o+/TZofM/RhS
        Ftt+7qKUaJGShkIU5VWpEpgHLqy+y1zvDRjsbL3tEK1cq1zognbbbSJs9SV6u2xyjk4AQc/gLbbIccoK
        wuuv167DCfXQdlVeA9+/7Ut/2+NG2PUP17U0pa5f22bHGoNHV/N0F2ZrfemoahnQSYH8xtFVlXMnSNOF
        S7Qn1ONXL4illiVzL8JNkE5PZuwSboetfVWq7EUFVjVYE9br2S+SgniatZRoNpnAzEJRTdRYquolLYwJ
        m4bLPtDad5z84t07Dbk0HVwX9HvSFfWQKeF7b2dgm/zMZJ7LtZ9ew3rbNWrYdZqJr0mLfUVunlOy3Yxj
        GMYxjJkd9YYmbvWQukxtq6DuC9wFyQS6+FZEKOuv1dHwlDN4SKsQRF44JizFwR6JI7PdG0zPy8Gzmt+J
        ZnHtpVFs8QauS1RWHrmW32taS3s/VtVdiuurZRVkeILW9K+szkDsCp12up662z2Sbmjb1q+5mqNkIGnX
        QkDSHmE2mVrb7tSzaApKGPrOfJLketRlX17nqdZ1esfUpvGb8YxjGMYxjGMYxjGMYxjGMYxjGMYxjGMY
        xjGMYxjGMYxjGMYxjGMYxjGMYxjGM5/VtsVZeIJBWlSll1/cFZFHufxqxatMhywAQi9kmJAdmfYi4Tkp
        cfl/aCCIdsXXp3Cnp3jVVHfyqJ768MZ0DGMYxjGMYxjGMYxjGMYxjGMYxjGMYxjGMYxjGMYxjGMYxjGM
        YxmAP9rj/wBFHRn/ADM/6w+wWMZv9jGMYxjGMYxjGMYxjGMYxjGMYxjGMYxjGf/Z
</value>
  </data>
  <data name="PictureBox2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEAAAAAAAD/7gAOQWRvYmUAZAAAAAAB/9sAQwABAQEBAQEBAQEBAQEBAQEBAQEB
        AQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAgICAgICAgICAgIDAwMDAwMDAwMD/9sAQwEBAQEBAQECAQEC
        AgIBAgIDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMD/8AAEQgA
        MgCjAwERAAIRAQMRAf/EABwAAQADAAIDAAAAAAAAAAAAAAAHCAkECgEFBv/EADYQAAAGAwABAgMEBwkA
        AAAAAAIDBAUGBwABCAkRNxITFBVlFjYhIjNVVmYXZ9cYmBk5WTqa/8QAGwEBAAMBAQEBAAAAAAAAAAAA
        AAQFBgMBBwL/xAA0EQACAgIBBAAEAwUJAQAAAAACAwEEAAUSERMUBiE0FTUiIzNjZBY2BzEyUlMkVIRV
        ZTf/2gAMAwEAAhEDEQA/AO/xjGMYxjGMYxjGMYxjGMYxjGMYxjGMYxjGMYxjGMYxjGMYxjGMYxjGMYxj
        GMYxjGMYxjGMYzxveg62IW9BCHW9iFveta1rWvXe973+jWtazk96ayTsWDFddYyREUwIiIx1IiKekQMR
        EzMzMRER1nPYiZnpHxmcp5UHfHK172vqlqysGQO87XRSTT2I7fKiuiCQi1oHDn1mjcknVE2tPq8jFV9A
        QprdZG36E7Ql6f28adaQpAcJMaA0UypVtXali4lbBGoFZj1sGVWEru93xWtrNgLIJf2GQtxKhclAjygm
        LguW0anTbFOq2JgFuw+xXX0KDWVqnAlbp95ckkb1XlMWaJMi2glWQakDq2RVcTOGdMYxjGMYxjGMYxjG
        MYxjGMYxjGMYxjGMYxlBp12RPq07Uobmic8+6j9RdJKrRhtV36fbTGsfXa1asrom1ljCvp5rjK8pqg0t
        h5LmBmdzpOF7Nc2JeUrYUaP6Jet/Wigdvbv62xMo2tfUv2SFRHc71Wrsaeus9044ih4nerW1rCbAMpOU
        ROVbG3Tqct4Z6jWI3a4Fmn+s0dbYaZdvtt2NO7ZrMQMQyXK8iqGub3vEOLjZ7QPrCqxY+t5A6UtHpFV0
        mbPKPYKljdK9KWVQNdSmO24otRuuxrq9cWzSGw0YFFY1wZDyEcn+oZVLbvbmJM8Ni9P9SMKYJp3tAfK9
        S1XsFrknabEbLCrdOoqSmyyql4OngTVXSQ61TKUKhutZRux8LnaTyvNsVPd9r6utYs1Our60xtciE2O2
        FINlNc65B0WVajb1zGNW+won2n1gPlTM2e8t7s+oKRmaiBzOHdYPT2mQIHIxdUPBfc3QUMEncihGpy09
        jULzrZVeq15YQ+h6Qp0GqSi9Anlli3rWQ0WlWGuUuGQaGQBclsAZKVgzqsjERaHFgxLFSa4ZBqkoapgB
        YurMQtTTlci5cmPEwOYiDNfQxAiJRcgKYBsAchINgZWxZlxKr7cpq45u1V/EYX120PzwWvNSL7U8fnel
        FQgkLchUOCjTrZl3c2V7XDEYYnTCCQBc6pxqj9gJJ0YcMBYrFFZlgGsXK4FK+ZcmLCZjmIdAgyGWn1OJ
        7a4NnCCZx4AZDAfZXXkIZDJ7jICOIGfSZiZiS4CXAPh8TPiET0iSiZjrMV1y604VAXB4peo0112KM8hE
        wQt2sNnqqLfOOAcaY7TOeuLTKXGPxhEAj4DjWlhkTps40rRTcaDZppNButjZ1dErtav34WDGHHLjArSl
        rz6dBYZubCvGqLFcgy6+sFl1OnNm/Vsay6zCnyjMB5KGIAIMpJrlIg5gjUEJrw2bdsufdGlXszTRevRV
        19qmvDnfT13vCqttmpKbaGionSEpjL0ksptNYTI6vu85kCtd6JruMtdYOLVcLrXL5r7PlruueIekajVB
        BaQtyWgc0LZrtrrUa9LNrUdF3121UCxqXJge5sVGKmQ6VmYJrIIWNrgfkvbGxp3Kj0IUoLbcvS3Nqzs7
        Pr1qqVb2bVbK1T2iDYJDSbWs3akKhi+ZMssKoq6KGqrCen2Os2iHPTeQBR/zq79KWf1gXcHR3AtzVVIU
        rLZle1/Y08sXjl0rKhaWUuqZ3RskNR070vdFs2Ba97u0bZFMocljEwtaBOhTIUuiy0B573B9eWFfV3Ts
        uGvtr2urttlMGRPsIsq8XUVwCCWulRVd2Nk7jGC3YW0d96hW/Wa7Ry/a4tx7DQr0UxsdFU3NhSJWztor
        VipXIZvWi8Uus3rja9OkirFeJ1lLZNQg4kNxd3eidv3hS3PcNNsW/Lfq+j6+TuKBoPndvz+J1pDSXZ0G
        MtsazZPM3ZlZC3FxGULRBGz9GnbDvQA79N5WvuVKzUpstWt1hkrUJEIk1kLNsguJmJM4UpjJEepQtZn0
        4gUxdpq2rC2urrYakLg2kIyULCTBUGcxEwAyxi1wRdIkzAOvIhiaof6sXiy/5LOAP85HOv8AeNknOGXM
        JcI3alfAc4bNCnKJWJENqoxYVcyNAsKWMEqZ9mNEvg0sahuLYo0cgXFrG1wTiPJFvZZoNjD6esf2LSW3
        073rt4rmvusU6uZLmUWq5kJLIlyQ8kvVM8gmRmQYMTI/DpnfRbiqm3V3lKKl6qpwNETiHVnQs4LgyBLo
        xRyMgwYKOQyQ9YzrvdA8K0XTnY/i6q/hmGlsXZkHvZvvjqPopvNJV9ATrjdsYpUzXrOOzrlTo08qtxZ0
        RYRyNtRfidUoG/SDaz6AkJKNb9Leeq3u/wD1EtbGiivS9E1vq+zrX6tYexrhbdTXVpKPjxPB92bFeL1c
        j791S6dnZvZ3JKw3Mez6+rV/p2jWbRt3Ze53t7Q+j2bDGWNit9F4t2t8bJfGvrKGqstpWqoHV1vDY6vS
        ISKX0qBaYdh+QF04ss+mtWtR4kPLNl2Kip9+6SU2c1Aeo7ZMkryczmEoYxSTFF5Q+TKOv7tCgxkahY7s
        DruROaRO3tjmUaE/dNp2HtPYS9aICDaWq9n6YoeJu2Nyqqu8qYDMrUoranMVreTzfZuUriHVqiZo2r1z
        unxqdG3fjEFrKJUGbF7TXXq0Kd7YjrCttew+sL1rDRc27WqRTp6y0i4F2x2NorW3NpqT2zMId+IbirCO
        VDIHJ0WKWOFMVkKrNc0UMUFJVMcNnrkZAII1RyyNkHjKemRpMkTO2LChFo311J2FRufarBU4V5cp10Bk
        XynkVaGiwxnxXMFTbFcggGLc6tUaXORKsHCCONrbxbOv54ocii6ANAvHt2u0alnEW6/4hq2QMjWyuDrI
        hwie+UlIBWZ18pvjGYnRyZHvyNcHsz0zL1jU7tDr15z63OjU6NygxI4Nrk3q7CJVoV6FWSMo4k0ATCjA
        7CLWt63rKyncqbCoq/Qat9B6xYtiyE1sWYwQGBjMiYGMwQkMyJDMTEzE5b2qtqjaZRvLYm6lhAxZjIGB
        hMiYGBRBCQlEiQlESMxMTETGTrR3VfL3TpMiUc19I0J0KREDG0mWn0dcNeWyTFzngKwbQVIjIFIn8DIY
        6gb1G0wVOytn6IM2D4vgF6WJVLY1BvkpkUTYSxZIz2yYEARgJ9OMmAsWRDE9RgwmYiCjrA8ur5Xg9xfm
        wvudvlHPhMyMHw68uElEjy6dOsTHXrmX3lVqbhSv47b3V3YvMN3d1Oy+knuJV7T6fnywur4HT7fEWhwc
        JbIqyaWmBSGteVZBNC3FKskU3e3ZgOVkMSfadfraHZIsF7KAVPXt1qNbIq325/H57z8eKYyhOvSP1QoG
        NfrqRsbsmprsiybX3LYpuOXVUnaet1Hbb2XUX3tONdruFaKaurgtNZYfclhakSmNnsLEAGvS+wpia6hr
        U+9RTctstWq8SsRkcE8bXHEUld4xrpB8aaXYAKLkhk3W2TEpUlVqV69qRRueOJxy6VMkPaVRDImWG/LG
        aU2h9Sif2IPtf9RDM/a3S6GFYitTFjjHiVtg064s2H9s842LIK+LpIpeNiHEZyySn4p/TF+utenKs6dY
        1tOy7sCr1YZLJ19cthalGrPr+i7VKkNa6pHQaTqp0wiAQMZolmJzf4xjGMYxjMh/I1GHfoWZcNMHMc3h
        Dl0ZTXa7RaqERbkRIUsDr+DRCwar6ElM0QsqoZqRpgzXY5aNQgVHItuL+oQM2ziT1ofTloVOb7vT3FVz
        FaQNNu6exsK49UUtlRvU1Skjg1FebuKCa1BRLfIWK1y8dZlXTbE61d7Y6l/Bmw9buoK1vXbPRPoU+pBL
        L+t2+l3fWwQGDKtEdOw2XrczEDR2NdKBsXtrqqd7TeqqzjFOV3E6zh4F32BEWsLenWOyrS98elpxxy96
        kskc9FECd5TKXtWocnRaIATFrgqOPHr4jN5Y37g3bHdUlVaoC1qShXKE1q6FimtWRBmwxRWQtaECRmQq
        WAyRTHWWr1302qSmOZZuusWLNiwwUgyzbuPZbuWmhXUisDbVpzrDArIRXA2EKEJTALGELe4wqC7pmonk
        zmPWDK9qUCBtMQ1D3p3Nz7DAp20oRScxPXNC9FVrXqReYEXqerKawKlQvQR5hgta3lUiqqu1zVyyTeyD
        LkxhjBQsF9FiZEKg4rGZWqAXLJNsjLWsM7h1lj1qUcLgUrkB4gATMSZs6mQCJNLkZRBtkzgIBUFC1rAe
        JVfEdNU5N2qwIjNOu3d+Zy15SRBankD70vWEHBcUKhvUbdazu7pOwq4fTC06kQiBrmpQNKfoBxOyzgAM
        DYossrg1a4XIuXwLktZzEcxPqEmJSo+oRHcXIM4SS+XAzEoD6y7EhLJZHbZBxxMw6zETEQXAh5h8fiB8
        gmekyMzEdJIvhDfz5G2+K0Gpr6NOMsWqWGYWhM397IfKmi6xAeE6b1tAW6CyVmtKepD/AIS0LY8O8aa0
        5pgVh6lWAgTcqgeONy8mpfJivXyiSsmkii0Qgai8VHSVwmbiu+idhDpZrTJdpdLYSE15kPs26VBlzTqq
        2fYgYuEKtwcUvxcoN9qUlD3BWLtunXqmtOyAWU/qmplg3lUy8dPJvSHFTfYvPr5KKnkHJUZte7Zvzq4F
        SSzp1fquIXHPxWMxwqxVsvbWVpiw6mdHd8THLxO06XTMLomUDOYdtxidztKdsW+o6rXbZaw9g1euTrh8
        YBXWZWpMeqm+RiAgDnXeDU8NSFrqzTJnl3SfMrgXKRq9p2e41732Ku52CthYO0QdxdgtXTr7BKVJWIFF
        3bKsbTyycPahza0US8gHUtQMhZPxjGMYzhOI3AtvXmNCdErdQIlQ2xI4rD25vVOASBiRJ17gmQuilCiO
        U6CE04tMpGUDexBKM3rQNwtlOxjXWJ1EJLbQk+xDpIUy7jPbhpAJGK5PjzkBIoHrIjM9IyRUGqVpQ3iY
        FKWDDCWMGYh1jmQARrEzgesiJMCCnpEmMTyjEfm2gPKxVKJ3HJ4Nwy3XRet+Qa0Orut2Xq27LKmsphbP
        YjSue6/rqjphwJEGFoiUYpJKphEKZD5oUmj6Y7bgJUe5Gq1am+1c6iovWagxcr12mtjbIDxa6/fdUKLN
        xrJlUAy7sRQ1kjBRT1yU6yoEVqlQF0+1jaW7G83CSUzd3kWK2tgplaNVUiXhqkAAi2X/AEwbBW3ScCO1
        2rLl2wKQvNQEq+QDj7rjs9gc0sVmdUVC48/2bVl28cIE0/sZzaZ9c1Xz+GTpsnXSa1vrhkFDmIpkaHmL
        o4w2oZy3EBejH1QcsWJ0CBBU6ZtrUb7V+5sUmzuNdt4/0ZFI1p1bBt09jHkythzd2Wtt9sCCmktZKbFd
        Ny0G0OxSk7pLN1p916MLSqeq7f16yg7qxg9jGxZWkqHaScxXr0tXs1ovMMnWn7QwqFC9SOvcjb6XVbu1
        hwhoUXYCvU1kLRuC9+aKtMki6ERstc4qlbVFGiRS0pvfpuOLNJxCBRIDmuP6f1Cca8DKzgUBbU1hcGiD
        YXrza1IgMSxgComHERzZCRNsIEy6yKZfYlcdBl7ZjlPiCtsNrLILUuWflrE5bIgIAMybZWmDNrBN/EUr
        iuDQq8rJIm5ZkLImSMYxlAbaT+S2LXTY71QSDkq8KJm0EiSeCQW+rVsfniV0bY7Ome2+VLSHysOZeh/6
        zwqbfPQOAkzifH1rcpINTkHbJM0MNNYo3NlptvobxqCbjzmpbge6Veu6kmudZ1Ke0uyKLSm3VM8pTHeY
        6q6RWmuYTS8AdjrdiorHiKrSq7U6AMOaFo3KuVrk8zrtbWcVKxXZWegfDp2kSLGXFu+g8cvHf+Ajjam+
        WTZzuyXOu0coXSKaFswo02vUpnU0kVgSYcfjO3F2DG4wkfJOeQ2oQqDNJ0ZRYfXW/XWtpvdjUvtqI1wt
        HXUNXRoKlpcmsXQppqC5pfH8x3Z7pDJMlfPtd1vDuFndcO6s3tr7J7MVX+Jd7ubuztBVhg1UtuOJkV68
        NIjlaF9tROKFlbaDLhpQdgkhd7KTLXGMYxjGMZGcGpanKwkNhy6tKmrOvJXbj+VK7Xk8GgcWiUhs6UkB
        VAJkthvTA1N7lNH8kK07QVjkapUB0cP0H+uL18rxFTXhqav5WqU1rQSH4VA18jLmCuOgCx0gEtOIgmSI
        yczxjp6+ZtXi2dr8zZGhKCaX4mkmsMhXTLJ6nKkCRClczwUJTAQMTMZJme55jGMYxjGMYxjGMYxjGMYx
        jGMYxjGMYxjGMYxjGMYxjGMYxjGMYxjGMYxjGMYxjGMYxjGMYxjGMYxjGMYxjGMYxjGMYxjGMYxjGMYx
        jGMYxjGMYxkTX37G3L7s+1dg+wnvl+U3b2a/tU/h772+Rmf9r/ly59w/QL5H5z/j/tf8OX/qn80a77f8
        8j575L9UfnP3b/P/AGXLOi5/7/M0GUGbh+EH3NvT/sc/kSMf733tl+YFXsX/AD3+8/u/4M0Nb+U7v277
        jS/v/P8A6N/5b90/3v7bwMx13/6BrPvH2fZ/p/avmdR87/6H/Wfu31fOxzmezY4xjGMYxjGMYxjGMYxj
        GMYxjGMYxjP/2Q==
</value>
  </data>
</root>